get
https://www.clickpost.in/api/v1/cancel-order/
Cancellation API allows you to cancel the shipment in the carrier partner's system
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Sample Response
{
"meta": {
"message": "SUCCESS",
"success": true,
"status": 200
}
}{
"meta": {
"message": "ORDER ALREADY CANCELLED",
"success": true,
"status": 600
}
}{
"meta": {
"message": "Invalid Waybill/ Waybill cannot be cancelled",
"success": false,
"status": 350
}
}{
"meta": {
"status": 351,
"message": "Clickpost Account: Does not exist",
"success": false
}
}Response
meta [meta parameters]
| Field Name | Data Type | Description |
|---|---|---|
success | Boolean | Indicates the success of the API request |
message | String | SUCCESS in case request was successfully processed by Clickpost, else returns error message. |
status | HTTP Code | The HTTP response status code of the API request |
